<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Desafio 4</title>
</head>
<body>
    <script>
        const base = +prompt("Digite o comprimento da base do triângulo (b)");
        const altura = +prompt("Digite a altura do triângulo (h)");
    
        const multiplicacao = base * altura;
        const area = multiplicacao / 2;
    
        console.log("Base do triângulo (b): " + base);
        console.log("Altura do triângulo (h): " + altura);
        console.log("Área do Triângulo: " + area);
        
        document.write("Base do triângulo (b): " + base + "<br/>");
        document.write("Altura do triângulo (h): " + altura + "<br/><br/>");
        document.write("Área do Triângulo: " + area + "<br/>");
        
        </script>
</body>
</html>
